lua-geoip 0.2-1

Bindings for MaxMind's GeoIP library

Version 0.2-1 of lua-geoip was uploaded 1 year ago. For lua >= 5.1

Available Downloads